» Ubuntu » Paketit

Error

two or more packages specified (libcapi20-dev natty)